version: 0.37.2
files:
  - url: DooTask-v0.37.2-win.exe
    sha512: /g+JG3S9AeNbufrnNsXnygfDYP1Fz+AaXBYbtgcIpNPIxHan1liGFsKh/qYbS9aIhOJAOFfPGvajuwY3TXuWHQ==
    size: 309925248
  - url: DooTask-v0.37.2-win-x64.exe
    sha512: Kj0MC76Jc3HzDg+D/6dhXcwEGOvD9K8dAe55r1hGKjOmH9Vgd1uViRBVEAKQcBSv21sa/gkiQaYyz7JC78r2Hg==
    size: 153493215
  - url: DooTask-v0.37.2-win-arm64.exe
    sha512: ku9CGKUHv6xERkPhhvdlzci0RIWaVI4LoII/L1H3Iv6wcTjKs92a4ImMCWQS2jzbS7i82dUjIjvghIFKoCN2nA==
    size: 157095147
path: DooTask-v0.37.2-win.exe
sha512: /g+JG3S9AeNbufrnNsXnygfDYP1Fz+AaXBYbtgcIpNPIxHan1liGFsKh/qYbS9aIhOJAOFfPGvajuwY3TXuWHQ==
releaseNotes: |+
  ## [0.37.2]

  ### Features

  - 项目负责人可多选
  - 新建项目可以创建成员
  - 项目管理员显示tips
  - 新增邮箱入口
  - 流程可配置发起人
  - 审批中心-表格类型适配申请类型

  ### Bug Fixes
  - 修复安卓端OA和YCHAT访问异常问题

  ## [0.37.1]

  ### Features

  - 新建项目和项目设置增加可以设置项目负责人
  - 任务角色显示名字
  - 应用-审批中添加十种表单

  ### Bug Fixes

  -  修复OA模块的跳转异常

  ## [0.36.97]

  ### Bug Fixes

  - 任务描述保存图片失败

  ### Performance

  - 转发消息至群聊时支持@留言
  - 自动发布Android

  ## [0.36.91]

  ### Bug Fixes

  - 上一版本导致的无法@

  ### Performance

  - 优化代码
  - 优化查看文件历史
  - 支持查看任务描述修改历史
  - 任务描述支持清单

  ## [0.36.84]

  ### Bug Fixes

  - 修复关闭侧边回复窗口导致会话不正常的情况

  ### Performance

  - 消息内容支持待办列表
  - 优化自动识别发送消息类型
  - 聊天输入框粘贴格式优化
  - 优化网络错误提示

releaseDate: '2024-07-05T13:20:51.796Z'
